/* Begin CSS Drop Down Menu */
#menu-container{position: float;}
/*Horizontal Menu */
#menuh
	{
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width:100%;
	float:left;
	color: #FFFFFF;
	
	}
#menuh a
	{
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	display:block;
	border: 2px solid #ffffff;
	white-space:nowrap;
	margin:0;
	padding: 0.5em;
	color: #FFFFFF;
	}
#menuh a:link, #menuh a:visited, #menuh a:active	/* menu at rest */
	{
	color: #c5cee0;
	text-decoration:none;
	/*background-color:#CCCCCC; */
	}
#menuh a:hover	/* menu at mouse-over  */
	{
	color: #333333;
	font-weight: underline;
	}	
#menuh a.top 	/* attaches side-arrow to all parents */{background-color:#3d5072;}
#menuh a.top:hover{text-decoration:underline; color:#ffffff;}
#menuh a.top_parent /* attaches down-arrow to all top-parents */{background-color:#3d5072;background-image: url(navdown_white.gif);background-position: right center;background-repeat: no-repeat;}
#menuh a.top_parent:hover  /* attaches down-arrow to all top-parents */{text-decoration:underline; color:#ffffff;background-image: url(navdown_black.gif);background-position: right center;background-repeat: no-repeat;}
#menuh a.parent,#menuh a.parent:link,#menuh a.parent:hover,#menuh a.parent:visited	/* attaches side-arrow to all parents */{color:#3d5072;background-color:#e7e3e2; background-image: url(nav_black.gif);background-position: right center;background-repeat: no-repeat;}
#menuh a.parent:hover 	/* attaches side-arrow to all parents */{text-decoration:underline; color:#000000;background-color:#f8f8f8; background-image: url(nav_black.gif);background-position: right center;background-repeat: no-repeat;}
#menuh a.child 	/* attaches side-arrow to all parents */{color:#3d5072;background-color:#e7e3e2; }
#menuh a.child:hover{text-decoration:underline; color:#000000;background-color:#f8f8f8;}
#menuh ul{list-style:none;margin:0;padding:0;	/* width of all menu boxes */}
#menuh li{position:relative;min-height: 1px;vertical-align: bottom; }
#menuh ul ul{position:absolute;z-index:500;top:auto;display:none;padding: 1em;margin:-1em 0 0 -1em;width:300;}
#menuh ul ul ul{position:absolute;top:0;left:100%;}
div#menuh li:hover{cursor:pointer;z-index:100;}
div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none;}
div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{display:block;}

/*****************************/
/*Vertical Menu */
/*****************************/

#menuv
	{
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width:100%;
	float:left;
	}
#menuv a
	{
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	display:block;
	border: 1px solid #999999;
	white-space:nowrap;
	margin:0;
	padding: 0.2em;
	}
#menuv a:link, #menuv a:visited, #menuh a:active	/* menu at rest */
	{
	color: #506db6;
	text-decoration:none;
	/*background-color:#CCCCCC; */
	}
#menuv a:hover	/* menu at mouse-over  */
	{
	color: #333333;
	font-weight: underline;
	}	
#menuv a.top 	/* attaches side-arrow to all parents */{ background-color:#c5cee0;}
#menuv a.top:hover{text-decoration:underline; color:#000000;}
#menuv a.top_parent  /* attaches down-arrow to all top-parents */{background-color:#c5cee0;background-image: url(nav_black.gif);background-position: right center;background-repeat: no-repeat;}
#menuv a.top_parent:hover  /* attaches down-arrow to all top-parents */{text-decoration:underline; color:#000000;background-image: url(nav_black.gif);background-position: right center;background-repeat: no-repeat;}
#menuv a.parent 	/* attaches side-arrow to all parents */{background-color:#e7e3e2; background-image: url(nav_black.gif);background-position: right center;background-repeat: no-repeat;}
#menuv a.parent:hover 	/* attaches side-arrow to all parents */{text-decoration:underline; color:#000000;background-color:#f8f8f8; background-image: url(nav_black.gif);background-position: right center;background-repeat: no-repeat;}
#menuv a.child 	/* attaches side-arrow to all parents */{background-color:#e7e3e2; }
#menuv a.child:hover{text-decoration:underline; color:#000000;background-color:#f8f8f8;}
#menuv ul{list-style:none;margin:0;padding:0;	/* width of all menu boxes */}
#menuv li{position:relative;min-height: 1px;vertical-align: bottom; }
#menuv ul ul{position:absolute;z-index:500;top:0;display:none;padding: 1em;margin:-1em 0 0 -1em;left:100%;width:300;}
#menuv ul ul ul{top:0;left:100%;}
div#menuv li:hover{cursor:pointer;z-index:100;}
div#menuv li:hover ul ul,
div#menuv li li:hover ul ul,
div#menuv li li li:hover ul ul,
div#menuv li li li li:hover ul ul
{display:none;}
div#menuv li:hover ul,
div#menuv li li:hover ul,
div#menuv li li li:hover ul,
div#menuv li li li li:hover ul
{display:block;}



/*Admin Menu */
#menua
	{
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width=100%;
	float:left;
	}
#menua a
	{
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	display:block;
	white-space:nowrap;
	margin:0;
	padding: 0.3em;
	}
#menua a:link, #menua a:visited, #menuh a:active	/* menu at rest */
	{
	color: #506db6;
	text-decoration:none;
	/*background-color:#CCCCCC; */
	}
#menua a:hover	/* menu at mouse-over  */
	{
	color: #333333;
	font-weight: underline;
	}	
#menua a.top 	/* attaches side-arrow to all parents */{ }
#menua a.top:hover{text-decoration:underline; color:#000000;}
#menua a.top_parent  /* attaches down-arrow to all top-parents */{background-image: url(navdown_black.gif);background-position: right center;background-repeat: no-repeat;}
#menua a.top_parent:hover  /* attaches down-arrow to all top-parents */{text-decoration:underline; color:#000000;background-image: url(navdown_black.gif);background-position: right center;background-repeat: no-repeat;}
#menua a.parent 	/* attaches side-arrow to all parents */{background-color:#e7e3e2; background-image: url(nav_black.gif);background-position: right center;background-repeat: no-repeat;}
#menua a.parent:hover 	/* attaches side-arrow to all parents */{text-decoration:underline; color:#000000;background-color:#f8f8f8; background-image: url(nav_black.gif);background-position: right center;background-repeat: no-repeat;}
#menua a.child 	/* attaches side-arrow to all parents */{background-color:#e7e3e2; }
#menua a.child:hover{text-decoration:underline; color:#000000;background-color:#f8f8f8;}
#menua ul{list-style:none;margin:0;padding:0;	/* width of all menu boxes */}
#menua li{position:relative;min-height: 1px;vertical-align: bottom; }
#menua ul ul{position:absolute;z-index:500;top:auto;display:none;padding: 1em;margin:-1em 0 0 -1em;left:0; width:250}
#menua ul ul ul{position:absolute;top:0;left:100%;}
div#menua li:hover{cursor:pointer;z-index:100;}
div#menua li:hover ul ul,
div#menua li li:hover ul ul,
div#menua li li li:hover ul ul,
div#menua li li li li:hover ul ul
{display:none;}
div#menua li:hover ul,
div#menua li li:hover ul,
div#menua li li li:hover ul,
div#menua li li li li:hover ul
{display:block;}
/* End CSS Drop Down Menu */
